fenix-fxc(1)

NAME
fenix-fxc - fenix compiler

SYNOPSIS
fenix-fxc [option] filename.prg

DESCRIPTION
This program compiles the source code of fenix files into bytecode files.

options:

-d  Debugging mode

-i dir
    Adds the directory to the PATH

-a  Automatically adds all files to the DCB

-f file
    Adds a single file to the DCB

-l lang
    Specify locale settings

-s stub
    Generate a stubbed executable from the given stub -g Stores debugging information at the DCB -c File uses the MS-DOS character set

SEE ALSO
fenix(1), fenix-fxi(1), fenix-fpg(1), fenix-map(1)